---
Título: 'LearnCraft - Curso Conteúdo Sintético (IA Generativa)'
Íntegra: conversas/conversa_26.yaml
Sinopse: 'Plano completo de curso LearnCraft sobre Geração de Conteúdo Sintético com IA: avatares meta-humanos, text-to-speech, clonagem de voz, lipsync IA e edição de pílulas de vídeo. Curso de 3h para iniciantes, ênfase prática com softwares de IA online.'
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2023-12-18
Data Fim: ""
Data Gravação: 2025-06-19T19:44:29+00:00
